(no commit message)
[wiki.git] / doc / LennyBugsAll
1 Bug list dumped early 2008-12-12.  The pipeline was
2  `$ cd /mit/debathena/debian-bts && ./get_bugs | sort | ./bugs-format-trac`
3
4 Please sort into useful/not useful, add notes, etc.
5
6 = Juicy? =
7
8 Try these!
9
10 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=374644 374644] in [http://packages.debian.org/lenny/xine-ui xine-ui]
11 "xine-ui: ctrl/shift key press emulation implementation broken"
12 [[BR]](Note: have patch but it's broken.  Test?  Find a fix?)
13
14 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=426465 426465]
15 in [http://packages.debian.org/lenny/initramfs-tools initramfs-tools]
16 "/init exports MODPROBE_OPTIONS=-qb"
17 [[BR]](Note: real bug report is near bottom.)
18
19 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=476525 476525]
20 in [http://packages.debian.org/lenny/python-hid python-hid]
21 "python-hid: hid module will not import since python policy transition"
22 [[BR]](Note: have patch, looks messy, looks like not-too-hard bug to fix well.)
23
24
25 = Flamewars =
26
27 You might enjoy reading these, but they may not be good targets to fix.
28
29 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=475737 475737]
30 in [http://packages.debian.org/lenny/otrs2 otrs2]
31 "otrs2 - makes files in /usr writable by non-root"
32
33
34 = Specific hardware =
35
36 If you have the relevant hardware you could help a lot.
37
38 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=394963 394963]
39 in [http://packages.debian.org/lenny/installation-reports installation-reports]
40 "installation: Problems with dual booting Dell D600 with winXP pro in the first partition (hd0, 0). After installing the Dell Etch Beta 3, Windows fails to boot and I get the blue screen of death."
41
42 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=418972 418972]
43 in [http://packages.debian.org/lenny/installation-reports installation-reports]
44 "cdrom: Etch does not detect CD-ROM on Acer Aspire 7100"
45
46 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=478717 478717]
47 in [http://packages.debian.org/lenny/ruby1.9 ruby1.9]
48 "ruby1.9: FTBFS on hppa: make[1]: *** [all] Segmentation fault"
49
50
51
52 = Unclassified =
53
54 Please read these reports and figure out what category they belong in.  Or make a new category.
55
56 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=323473 323473]
57 in [http://packages.debian.org/lenny/wnpp wnpp]
58 "ITA: mol-drivers-linux -- The Mac-on-Linux emulator - drivers for Linux"
59
60 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=436140 436140]
61 in [http://packages.debian.org/lenny/installation-reports installation-reports]
62 "cdrom: Most of the system's files have a future timestamp causing at least update/config problems."
63
64 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=451628 451628]
65 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
66 "Packages might enter the archive from security without source"
67
68 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=456037 456037]
69 in [http://packages.debian.org/lenny/fenix fenix]
70 "fenix: not 64 bit clean"
71
72 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=481072 481072]
73 in [http://packages.debian.org/lenny/dk-filter dk-filter]
74 "dk-filter reliably crashes upon connection from postfix"
75
76 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=490171 490171]
77 in [http://packages.debian.org/lenny/rtorrent rtorrent]
78 "rtorrent: random crash"
79
80 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=490999 490999]
81 in [http://packages.debian.org/lenny/libqt3-mt libqt3-mt]
82 "kicker: crashes on startup"
83
84 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=494293 494293]
85 in [http://packages.debian.org/lenny/installation-reports installation-reports]
86 "installation-reports: Grub error: not a regular file..."
87
88 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495178 495178]
89 in [http://packages.debian.org/lenny/libjs-jquery libjs-jquery]
90 "libjs-jquery: Should compile jquery.min.js and jquery.pack.js from jquery.js"
91
92 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495232 495232]
93 in [http://packages.debian.org/lenny/quagga quagga]
94 "quagga: zebra ignores routes added via command line"
95
96 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495603 495603]
97 in [http://packages.debian.org/lenny/installation-reports installation-reports]
98 "grub-installer fails on a FSC Primergy RX300 with a level 5 RAID"
99
100 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496334 496334]
101 in [http://packages.debian.org/lenny/mdadm mdadm]
102 "mdadm segfault on --assemble --force with raid10"
103
104 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496954 496954]
105 in [http://packages.debian.org/lenny/bind9 bind9]
106 "bind9: Fails to start due to SIGSEGV"
107
108 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497471 497471]
109 in [http://packages.debian.org/lenny/cdimage.debian.org cdimage.debian.org]
110 "sarge images have syslinux binaries without source"
111
112 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497823 497823]
113 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
114 "longstanding DFSG violations in linux-2.6 package"
115
116 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=499078 499078]
117 in [http://packages.debian.org/lenny/jfsutils jfsutils]
118 "jfsutils: Bus Error when running fsck.jfs on sparc"
119
120 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=500460 500460]
121 in [http://packages.debian.org/lenny/oss-compat oss-compat]
122 "oss-compat: modules are not loaded"
123
124 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=501800 501800]
125 in [http://packages.debian.org/lenny/bind9 bind9]
126 "bind9: bind crashes with a list for allow-update"
127
128 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=501804 501804]
129 in [http://packages.debian.org/lenny/installation-reports installation-reports]
130 "installation-reports: Lenny b2 install on ThinkPad X61 - fails to detect hard disk"
131
132 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502140 502140]
133 in [http://packages.debian.org/lenny/pam pam]
134 "cannot unlock screen during etch -> lenny transition"
135
136 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502751 502751]
137 in [http://packages.debian.org/lenny/clamav-getfiles clamav-getfiles]
138 "clamav-getfiles: piuparts test fails: eicar.com md5sum mismatch, file needs downloading"
139
140 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503303 503303]
141 in [http://packages.debian.org/lenny/upgrade-reports upgrade-reports]
142 "etch -> lenny minimal chrrot upgrade fails due to Conflicts/Pre-Depends loop"
143
144 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503532 503532]
145 in [http://packages.debian.org/lenny/dbus dbus]
146 "send_requested_reply="true" allows all non-reply messages"
147
148 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503712 503712]
149 in [http://packages.debian.org/lenny/ghostscript ghostscript]
150 "etch->lenny upgrade left the system in broken state"
151
152 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503907 503907]
153 in [http://packages.debian.org/lenny/libwebkit-1.0-1 libwebkit-1.0-1]
154 "epiphany-webkit: Crashes at startup whenever I go to a site."
155
156 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504283 504283]
157 in [http://packages.debian.org/lenny/egroupware-core egroupware-core]
158 "CVE-2007-3215: phpmailer issue (embedded code-copy)"
159
160 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504373 504373]
161 in [http://packages.debian.org/lenny/libtemplate-perl libtemplate-perl]
162 "libtemplate-perl: Upgrade from etch breaks code using DBI plugins"
163
164 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504524 504524]
165 in [http://packages.debian.org/lenny/sun-java6 sun-java6]
166 "AWT_TOOLKIT=MToolkit causes java to segfault on amd64"
167
168 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504626 504626]
169 in [http://packages.debian.org/lenny/nvidia-glx nvidia-glx]
170 "[nvidia-glx] Quietly drops support for several chipsets"
171
172 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504661 504661]
173 in [http://packages.debian.org/lenny/nvidia-glx-legacy-96xx-dev nvidia-glx-legacy-96xx-dev]
174 "nvidia-glx-legacy-96xx-dev: /usr/lib/libGL.so symlink broken"
175
176 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504747 504747]
177 in [http://packages.debian.org/lenny/gnu-fdisk gnu-fdisk]
178 "gnu-fdisk: wipes out MBR when used on GPT partitions"
179
180 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504771 504771]
181 in [http://packages.debian.org/lenny/wordpress wordpress]
182 "wordpress can be subject of delayed attacks via cookies"
183
184 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504918 504918]
185 in [http://packages.debian.org/lenny/network-manager network-manager]
186 "Updating to lenny failed when NetworkManager got updated"
187
188 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504977 504977]
189 in [http://packages.debian.org/lenny/ffmpeg-debian ffmpeg-debian]
190 "ffmpeg-debian: Several security issues"
191
192 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=505237 505237]
193 in [http://packages.debian.org/lenny/snmpd snmpd]
194 "/etc/init.d/snmpd start reports error if already running"
195
196 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=505563 505563]
197 in [http://packages.debian.org/lenny/icedove icedove]
198 "Mozilla Thunderbird Multiple Vulnerabilities"
199
200 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506057 506057]
201 in [http://packages.debian.org/lenny/splashy splashy]
202 "splashy: Splashy fails to install due to missing default theme"
203
204 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506152 506152]
205 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
206 "libept0 should have priority important"
207
208 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506353 506353]
209 in [http://packages.debian.org/lenny/mailscanner mailscanner]
210 "CVE-2008-5312/3: mailscanner might allow local users to overwrite arbitrary files via a symlink attack"
211
212 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506652 506652]
213 in [http://packages.debian.org/lenny/xml2rfc xml2rfc]
214 "Yet another boilerplate change"
215
216 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506741 506741]
217 in [http://packages.debian.org/lenny/wireshark wireshark]
218 "wireshark: DoS caused by sending a SMTP request with large content"
219
220 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506748 506748]
221 in [http://packages.debian.org/lenny/rtorrent rtorrent]
222 "crash rtorrent by scgi-interface (function: 'fi.get_filename_last')"
223
224 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506853 506853]
225 in [http://packages.debian.org/lenny/libgnutls26 libgnutls26]
226 "libgnutls26: 2.4.2-3 breaks OpenLDAP access"
227
228 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506883 506883]
229 in [http://packages.debian.org/lenny/tuxguitar tuxguitar]
230 "tuxguitar: hard-codes dependencies on libraries"
231
232 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506977 506977]
233 in [http://packages.debian.org/lenny/release.debian.org release.debian.org]
234 "FPC: copyright infringement in pre 2.2.2 sources"
235
236 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507003 507003]
237 in [http://packages.debian.org/lenny/open-iscsi open-iscsi]
238 "initiatorname.iscsi should maybe not be in /etc"
239
240 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507021 507021]
241 in [http://packages.debian.org/lenny/helpdeco helpdeco]
242 "Fails to work on amd64"
243
244 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507059 507059]
245 in [http://packages.debian.org/lenny/initramfs-tools initramfs-tools]
246 "initramfs-tools: Wrong check for udevadm in functions"
247
248 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507071 507071]
249 in [http://packages.debian.org/lenny/racoon racoon]
250 "racoon - Fails after upgrade: symbol lookup error: /usr/sbin/racoon: undefined symbol: libipsec_opt"
251
252 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507072 507072]
253 in [http://packages.debian.org/lenny/ipsec-tools ipsec-tools]
254 "libipsec0 packaged in ipsec-tools without development headers"
255
256 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507165 507165]
257 in [http://packages.debian.org/lenny/xine-lib xine-lib]
258 "xine-lib: CVE-2008-5242 heap-based buffer overflow"
259
260 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507184 507184]
261 in [http://packages.debian.org/lenny/xine-lib xine-lib]
262 "xine-lib: CVE-2008-5246 heap overflow"
263
264 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507239 507239]
265 in [http://packages.debian.org/lenny/release.debian.org release.debian.org]
266 "RM: astrolog/stable -- RoQA; orphaned long time, non-free, contains potentially undistributable code"
267
268 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507242 507242]
269 in [http://packages.debian.org/lenny/amule-daemon amule-daemon]
270 "amule-daemon: causes OOM's by leaking lots of memory"
271
272 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507316 507316]
273 in [http://packages.debian.org/lenny/smarty smarty]
274 "smarty: Non-free logo included in package"
275
276 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507558 507558]
277 in [http://packages.debian.org/lenny/hibernate hibernate]
278 "ignores "LockXLock yes" setting in /etc/hibernate/common.conf (e.g. does not lock the screen)"
279
280 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507576 507576]
281 in [http://packages.debian.org/lenny/xbattbar-acpi xbattbar-acpi]
282 "missing dependency: libconfig"
283
284 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507579 507579]
285 in [http://packages.debian.org/lenny/yocto-reader yocto-reader]
286 "Package installation results in license violation"
287
288 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507675 507675]
289 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
290 "python2.5 should have priority standard"
291
292 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507678 507678]
293 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
294 "libsqlite3-0 should have priority standard"
295
296 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507706 507706]
297 in [http://packages.debian.org/lenny/cdimage.debian.org cdimage.debian.org]
298 "Missing sources for d-i components/kernel of etch-n-half images"
299
300 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507721 507721]
301 in [http://packages.debian.org/lenny/cryptsetup cryptsetup]
302 "cryptsetup: Sometimes initrd ends up missing conf/conf.d/cryptroot file in it"
303
304 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507775 507775]
305 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
306 "libkeyutils1 should have priority standard"
307
308 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507778 507778]
309 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
310 "libldap-2.4-2 should have priority standard"
311
312 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507779 507779]
313 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
314 "[Priorities] libustr-1.0-1 -> standard"
315
316 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507780 507780]
317 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
318 "python-sepolgen should have priority standard"
319
320 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507783 507783]
321 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
322 "libxml2 should have priority standard"
323
324 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507784 507784]
325 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
326 "python2.5-minimal should have priority standard"
327
328 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507796 507796]
329 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
330 "libisccfg40 should have priority standard"
331
332 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507797 507797]
333 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
334 "libisccc40 should have priority standard"
335
336 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507798 507798]
337 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
338 "libedit2 should have priority standard"
339
340 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507799 507799]
341 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
342 "libgssglue1 must have priority standard"
343
344 = Mostly solved? =
345
346 These look like good progress is being made and they'll get fixed soon.
347
348 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=332782 332782]
349 in [http://packages.debian.org/lenny/release-notes release-notes]
350 "release-notes: Where's the license?"
351
352 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=475958 475958]
353 in [http://packages.debian.org/lenny/release-notes release-notes]
354 "document procedure to recover from "/dev/hda became /dev/sda" boot failure"
355 [[BR]](Note: looks done, just not closed.)
356
357 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=476210 476210]
358 in [http://packages.debian.org/lenny/xbat xbat]
359 "xbat: game elements do not display properly"
360
361
362 = Fresh bugs =
363
364 These are very recent and presumably will get dealt with by the package maintainers without help.
365
366 If you're bored you might look through and see if some are interesting anyway.  Also feel free to draw the line at some other time.
367
368
369 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=239111 239111]
370 in [http://packages.debian.org/lenny/grub grub]
371 "Freeze when installing GRUB on XFS boot partition"
372 [[BR]](Note: just re-opened 2008-12-12)
373
374 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507800 507800]
375 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
376 "ucf must have priority standard"
377
378 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507801 507801]
379 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
380 "libpci3 must have priority standard"
381
382 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507818 507818]
383 in [http://packages.debian.org/lenny/mldonkey-server mldonkey-server]
384 "mldonkey-server: mlnet does not start, logs syntax error in downloads.ini"
385
386 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507865 507865]
387 in [http://packages.debian.org/lenny/openoffice.org-writer openoffice.org-writer]
388 "openoffice.org-writer: OOo 2.4.x openinig OOo 3 files doesn't show text (2.x implements standard wrong)"
389
390 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507883 507883]
391 in [http://packages.debian.org/lenny/asterisk asterisk]
392 "asterisk: Very frequent segfaults on startup"
393
394 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507889 507889]
395 in [http://packages.debian.org/lenny/mdadm mdadm]
396 "mdadm: initramfs-tools script is broken, system with root on RAID won't boot"
397
398 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507915 507915]
399 in [http://packages.debian.org/lenny/povray povray]
400 "Povray unusable with non-ascii filenames"
401
402 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507927 507927]
403 in [http://packages.debian.org/lenny/acpi-support acpi-support]
404 "Fix suspend-resume in Thinkpad R50e (intel 855gm card)"
405
406 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507944 507944]
407 in [http://packages.debian.org/lenny/xwhois xwhois]
408 "xwhois: segfaults on start in get_servers()"
409
410 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507947 507947]
411 in [http://packages.debian.org/lenny/moodle moodle]
412 "moodle: html2text.php is not DFSG-free"
413
414 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507996 507996]
415 in [http://packages.debian.org/lenny/uim-tcode uim-tcode]
416 "mazegaki conversion cannot be used"
417
418 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508026 508026]
419 in [http://packages.debian.org/lenny/phppgadmin phppgadmin]
420 "phpPgAdmin: Local File Inclusion Vulnerability"
421
422 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508091 508091]
423 in [http://packages.debian.org/lenny/tuxguitar tuxguitar]
424 "maintainer address bounces"
425
426 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508124 508124]
427 in [http://packages.debian.org/lenny/python-m2crypto python-m2crypto]
428 "Yum crashes when setting-up a CentOS chroot OS"
429
430 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508133 508133]
431 in [http://packages.debian.org/lenny/libmad0 libmad0]
432 "audacity: munmap_chunk(): invalid pointer: 0x00000000026f4eb0"
433
434 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508194 508194]
435 in [http://packages.debian.org/lenny/sun-java5 sun-java5]
436 "sun-java5: New upstream release fixes several security issues"
437
438 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508257 508257]
439 in [http://packages.debian.org/lenny/twiki twiki]
440 "CVE-2008-5305: TWiki SEARCH variable allows arbitrary shell command execution"
441
442 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508265 508265]
443 in [http://packages.debian.org/lenny/sysprof-module-source sysprof-module-source]
444 "sysprof-module-source: doesn't compile on AMD64 arch (wrong register names)"
445
446 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508272 508272]
447 in [http://packages.debian.org/lenny/gnome-splashscreen-manager gnome-splashscreen-manager]
448 "gnome-splashscreen-manager: Refuses to start, undefined symbol: gtk_file_system_error_quark"
449
450 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508313 508313]
451 in [http://packages.debian.org/lenny/xine-lib xine-lib]
452 "xine-lib: CVE-2008-5234 heap overflow in atom parsing"
453
454 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508322 508322]
455 in [http://packages.debian.org/lenny/wodim wodim]
456 "wodim: Cannot load media.  Cannot init drive."
457
458 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508324 508324]
459 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
460 "ftp.debian.org: gcc-4.2-base is not really required"
461
462 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508351 508351]
463 in [http://packages.debian.org/lenny/open-iscsi open-iscsi]
464 "open-iscsi: will not install, looking for missing /sys/module/scsi_transport_iscsi/version file"
465
466 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508434 508434]
467 in [http://packages.debian.org/lenny/ipmitool ipmitool]
468 "ipmitool: Several init script problems due to wrong pidfile name"
469
470 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508443 508443]
471 in [http://packages.debian.org/lenny/imagemagick imagemagick]
472 "convert crash on sparc during compilation of djvulibre (work on x86-64)"
473
474 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508480 508480]
475 in [http://packages.debian.org/lenny/iodbc iodbc]
476 "iodbc: Segfaults when asking for the available DSNs"
477
478 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508510 508510]
479 in [http://packages.debian.org/lenny/debget debget]
480 "Can't parse packages.debian.org output anymore"